.div1 {
    width: 1200px;
    height: 600px;
    background-color: rgb(255, 209, 209);
    overflow-y: auto;
    overflow-x: hidden;
    border: 2px solid #dedede;
    border-radius: 5px;
}

body{
    background-image: url('../assets/salud.png');
}